@charset "UTF-8";
/* CSS Document */

.slideshow-panel {background-image:none; background-color:#37a526; }
.slideshow-panel p {color:#ffffff;}
.slideshow-panel h3 {background-image:none; border-bottom:1px solid rgba(0, 0, 0, 0.3); padding-bottom:10px;}

.slideshow-next, .slideshow-previous {opacity:.5;}

#nav-main li#phone {clear: both;
    display: block;
    float: none;}
#nav-main li#phone a{display: block;
    float: none;
    font-size: 21px;
    padding-top: 3px;
    text-align: right;
	
	}
	
#nav-main li#phone:hover a {background:none;}

.half-column {width:50%; float:left;}
.half-column + .half-column  {float:right;}

.half-column .padding {padding:27px 27px;}
#intro {padding:0;}

.column p {color: #5a5a5a;
    font-size: 14px;
    line-height: 1.6em;
    list-style-type: none;
    margin-bottom: 1.6em;
    margin-top: 1.6em;}
.column h3 { background: rgba(0, 0, 0, 0) url("../images/sep-horizontal.png") repeat-x scroll 0 100%;
    color: #2c2c2c;
    font-family: "Varela Round",sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: 7px 0 8px;
    text-transform: uppercase;}
	
@media screen and (max-width: 767px){
	.half-column {width:100%; float:none;}
	
	.half-column + .half-column {float:none;}
	
	.logos .col {width:100%; border-right:none;}
	.logos .col img {width:65%;}
	.col + .col {margin-top:20px; padding-top:20px; border-top:1px solid #eee;}
	}